package com.emoon.tongue;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author destiny
 * @description:
 * @date 2025/12/9 19:34
 */
@SpringBootApplication(scanBasePackages = {
    "com.emoon.common",
    "com.emoon.tongue",
})
public class TongueApplication {

    public static void main(String[] args) {
        SpringApplication.run(TongueApplication.class, args);
        System.out.println("启动成功");
    }

}
